## python-poetry-dynamic-versioning 1.2.0

=== debian/changelog ===
python-poetry-dynamic-versioning (1.2.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:59 +1100

python-poetry-dynamic-versioning (1.2.0-2) unstable; urgency=medium

  * Source only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 28 Feb 2024 13:11:27 -0500

python-poetry-dynamic-versioning (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1043360)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 16 Feb 2024 14:00:11 -0500
