=== debian/control ===
Source: python-poetry-dynamic-versioning
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               python3-all,
               pybuild-plugin-pyproject,
               python3-poetry-core,
               python3-dunamai,
               python3-tomlkit,
               python3-jinja2,
               python3-pytest <!nocheck>,
               python3-poetry <!nocheck>,
               git <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-poetry-dynamic-versioning.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-poetry-dynamic-versioning
Homepage: https://github.com/samuelcolvin/poetry-dynamic-versioning
Testsuite: autopkgtest-pkg-pybuild

Package: python3-poetry-dynamic-versioning
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: dynamic versioning Python plugin for Poetry
 This package is a plugin for Poetry to enable dynamic versioning based on tags
 in your version control system, powered by Dunamai.
 .
 Many different version control systems are supported, including Git and
 Mercurial.
