## python-poetry-dynamic-versioning 1.3.0

=== debian/changelog ===
python-poetry-dynamic-versioning (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: mark dunamai >= 1.21.0 as required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 03 May 2024 13:18:16 -0400
