## python-poetry-dynamic-versioning 1.4.1

=== debian/changelog ===
python-poetry-dynamic-versioning (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-Version update to 4.7.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 04 Oct 2024 18:10:29 -0400

python-poetry-dynamic-versioning (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: update homepage.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 03 Jul 2024 19:09:00 -0400
