=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                python3-pytest <!nocheck>,
                python3-poetry <!nocheck>,
                git <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-poetry-dynamic-versioning.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-poetry-dynamic-versioning
-Homepage: https://github.com/samuelcolvin/poetry-dynamic-versioning
+Homepage: https://github.com/mtkennerly/poetry-dynamic-versioning
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-poetry-dynamic-versioning
