=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_BEFORE_TEST=cd {build_dir} && git init

# Integration tests require internet access
export PYBUILD_TEST_ARGS=tests/test_unit.py

%:
	dh $@ --with python3 --buildsystem=pybuild
