## python-poetry-dynamic-versioning 1.8.2

=== debian/changelog ===
python-poetry-dynamic-versioning (1.8.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Standards-Version update to 4.7.2. No changes.
  * d/patches: add 0001 to fix testsuite issue.
  * d/manpages, patches: install upstream man page and add 0002 to fix some
    issues.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 29 Mar 2025 16:30:28 -0400
