=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest <!nocheck>,
                python3-poetry <!nocheck>,
                git <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-poetry-dynamic-versioning.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-poetry-dynamic-versioning
 Homepage: https://github.com/mtkennerly/poetry-dynamic-versioning
