=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/mtkennerly/poetry-dynamic-versioning \
refs/tags/v([\d\.]+)
