## python-poetry-dynamic-versioning 1.9.1

=== debian/changelog ===
python-poetry-dynamic-versioning (1.9.1-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: remove 0002, it has been upstreamed.
  * d/control: bump dunamai requirement to >= 1.25.0.
  * d/control: remove redundant rules-requires-root statement.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 06 Dec 2025 14:14:44 -0500
