=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                python3-all,
                pybuild-plugin-pyproject,
                python3-poetry-core,
-               python3-dunamai (>= 1.21.0),
+               python3-dunamai (>= 1.25.0),
                python3-tomlkit,
                python3-jinja2,
                python3-pytest <!nocheck>,
